@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#dz86swS, #bi8gtRPtGL, #PxNGaWPPo, #O10dZVd, #mUmZE8SQ, #FrAbLe, #tv0MKi, #PzeUnHT0Fv, #GfZfExOKO, #SJ6Cshc5, #DCXk16A8M5, #bq6ZtCQAC, #SgcCfva, #C1Evfs, #QaUr8Mj4hC, #GhYIEAAMPYj, #OGbf4uvtQ7, #T8W8P95g, #qezyVS, #qcUmnKQs747, #lSWbfb, #QKXkIK7Ca, #tFfMrzN, #nxDNhcUb, #xjWavObSQsa, #iy0qk8V8L8M, #ntkqxQK, #nCMWNahEL, #fJJuPv8fLt, #vTQmwTVVM, #d0aJIZ, #pXBpuUcR, #EvXSZDM, #anOjBEOflZ, #cdG4FuQVS, #gKN4sSHNIW, #kcGmCVbxO, #Up45RZiXb, #gz8uMZ, #KacvqUwEzW, #gbSY3Jac, #LFcvdwoRyA5, #L1MNaq, #VOIeno, #g3EBlX97Zr, #eTrTJ0Cv, #WwHACJ3ziR, #innHAq, #Mw90m2w, #ToogERzRhNk, #YzgZzpN, #JvBAgS3BRMo, #aD5Nlo, #O0yr3vUEx3I, #dcz3FeZ, #kCNfX0cVr, #mCVbBmM, #C8VBh3drNA, #Hbggr70s, #VqcGvcmvjLk, #kZT0sZNnd6G, #HdCoWMl, #S49KNYCzvG, #KiNLM4ABB1u, #idf6TU, #nHOaSBS, #SoVBBsM, #JGH4ZJ, #bIjR3yKXmQ, #uny52Nskkue, #ZEOLA0CT3Y, #ZZVOC2D, #synvQing, #nyAMVLh, #Wj2p6I, #G0AHMU6s, #fUCBV2w, #TmhAIR, #E7GgI12, #beGifE9DSqo, #NsXJoVM, #lAvJfiH45A, #HuK3XOgKd, #IBPxFfn, #bzr96nVfx, #NW7nOLcsr, #ifJGovoNv, #zjKXcrKzT1d, #yDO4Qu, #XnMghx, #Nf25eY9T, #P0QrQd7, #KfWUVXxu, #hHbYBM06, #IMZSGqaS4Q, #RlrzRYi, #i3p64E, #zN64N3q, #lOQiZDM, #ojteV8vCXy, #vEkobSCSVaX, #ldRkedADH, #RmQhmfA, #QmPK8B1, #rofDl3Pqu0f, #TXM3wX5V2Om, #Uk5En2WVre3, #BLlwoJ, #RG7ndV60u, #pXWWrW, #o9QfF4UcdjO, #t1ycco, #CrwePYMjqV2, #dVM23fL, #QCdAey, #IYuUa3, #LtfMng, #vl2Rd0, #SZ3AeT, #kPbA7tPiBc, #uPDyFci, #IM59hbsa, #j0TjyZlHihO, #nUs35DUbsS, #sdoALK1X, #KRgj8Ud0rB, #X1J8Ykf, #J9Q7omKJ, #EkIXp3N9s, #dri2u84ZYoG, #WoVLU4I, #Qxh1PeORTLY, #sOtMu1s0, #vI2TriILtw, #OKUCwZ2iGD, #wfERuEe1nq, #uCxyKuI, #Xvrns5mKX, #EWI6qIEaR2c, #HVyG3nu, #BbnNvaFuJ, #sBAvKUdZBj, #Mh6ht1aixtC, #kE7n5JgC00X, #IPP0bLf, #usEJQEsjCua, #kBkzb38SLa0, #jiFhHH9e, #N5e5hd, #LXrGoarN, #NxfbWhig, #Ov5AHOXZrk, #QLQD9Khm, #EexJbQ3, #apcFas5M7, #BMmtF0, #N5tJSjta3rp), :is(#dz86swS, #bi8gtRPtGL, #PxNGaWPPo, #O10dZVd, #mUmZE8SQ, #FrAbLe, #tv0MKi, #PzeUnHT0Fv, #GfZfExOKO, #SJ6Cshc5, #DCXk16A8M5, #bq6ZtCQAC, #SgcCfva, #C1Evfs, #QaUr8Mj4hC, #GhYIEAAMPYj, #OGbf4uvtQ7, #T8W8P95g, #qezyVS, #qcUmnKQs747, #lSWbfb, #QKXkIK7Ca, #tFfMrzN, #nxDNhcUb, #xjWavObSQsa, #iy0qk8V8L8M, #ntkqxQK, #nCMWNahEL, #fJJuPv8fLt, #vTQmwTVVM, #d0aJIZ, #pXBpuUcR, #EvXSZDM, #anOjBEOflZ, #cdG4FuQVS, #gKN4sSHNIW, #kcGmCVbxO, #Up45RZiXb, #gz8uMZ, #KacvqUwEzW, #gbSY3Jac, #LFcvdwoRyA5, #L1MNaq, #VOIeno, #g3EBlX97Zr, #eTrTJ0Cv, #WwHACJ3ziR, #innHAq, #Mw90m2w, #ToogERzRhNk, #YzgZzpN, #JvBAgS3BRMo, #aD5Nlo, #O0yr3vUEx3I, #dcz3FeZ, #kCNfX0cVr, #mCVbBmM, #C8VBh3drNA, #Hbggr70s, #VqcGvcmvjLk, #kZT0sZNnd6G, #HdCoWMl, #S49KNYCzvG, #KiNLM4ABB1u, #idf6TU, #nHOaSBS, #SoVBBsM, #JGH4ZJ, #bIjR3yKXmQ, #uny52Nskkue, #ZEOLA0CT3Y, #ZZVOC2D, #synvQing, #nyAMVLh, #Wj2p6I, #G0AHMU6s, #fUCBV2w, #TmhAIR, #E7GgI12, #beGifE9DSqo, #NsXJoVM, #lAvJfiH45A, #HuK3XOgKd, #IBPxFfn, #bzr96nVfx, #NW7nOLcsr, #ifJGovoNv, #zjKXcrKzT1d, #yDO4Qu, #XnMghx, #Nf25eY9T, #P0QrQd7, #KfWUVXxu, #hHbYBM06, #IMZSGqaS4Q, #RlrzRYi, #i3p64E, #zN64N3q, #lOQiZDM, #ojteV8vCXy, #vEkobSCSVaX, #ldRkedADH, #RmQhmfA, #QmPK8B1, #rofDl3Pqu0f, #TXM3wX5V2Om, #Uk5En2WVre3, #BLlwoJ, #RG7ndV60u, #pXWWrW, #o9QfF4UcdjO, #t1ycco, #CrwePYMjqV2, #dVM23fL, #QCdAey, #IYuUa3, #LtfMng, #vl2Rd0, #SZ3AeT, #kPbA7tPiBc, #uPDyFci, #IM59hbsa, #j0TjyZlHihO, #nUs35DUbsS, #sdoALK1X, #KRgj8Ud0rB, #X1J8Ykf, #J9Q7omKJ, #EkIXp3N9s, #dri2u84ZYoG, #WoVLU4I, #Qxh1PeORTLY, #sOtMu1s0, #vI2TriILtw, #OKUCwZ2iGD, #wfERuEe1nq, #uCxyKuI, #Xvrns5mKX, #EWI6qIEaR2c, #HVyG3nu, #BbnNvaFuJ, #sBAvKUdZBj, #Mh6ht1aixtC, #kE7n5JgC00X, #IPP0bLf, #usEJQEsjCua, #kBkzb38SLa0, #jiFhHH9e, #N5e5hd, #LXrGoarN, #NxfbWhig, #Ov5AHOXZrk, #QLQD9Khm, #EexJbQ3, #apcFas5M7, #BMmtF0, #N5tJSjta3rp) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dz86swS:before {
  content: "\e900";
}
.bi8gtRPtGL:before {
  content: "\e901";
}
.PxNGaWPPo:before {
  content: "\e902";
}
.O10dZVd:before {
  content: "\e903";
}
.mUmZE8SQ:before {
  content: "\e904";
}
.FrAbLe:before {
  content: "\e905";
}
.tv0MKi:before {
  content: "\e906";
}
.PzeUnHT0Fv:before {
  content: "\e907";
}
.GfZfExOKO:before {
  content: "\e908";
}
.SJ6Cshc5:before {
  content: "\e909";
}
.DCXk16A8M5:before {
  content: "\e90a";
}
.bq6ZtCQAC:before {
  content: "\e90b";
}
.SgcCfva:before {
  content: "\e90c";
}
.C1Evfs:before {
  content: "\e90d";
}
.QaUr8Mj4hC:before {
  content: "\e90e";
}
.GhYIEAAMPYj:before {
  content: "\e90f";
}
.OGbf4uvtQ7:before {
  content: "\e910";
}
.T8W8P95g:before {
  content: "\e911";
}
.qezyVS:before {
  content: "\e912";
}
.qcUmnKQs747:before {
  content: "\e913";
}
.lSWbfb:before {
  content: "\e914";
}
.QKXkIK7Ca:before {
  content: "\e915";
}
.tFfMrzN:before {
  content: "\e916";
}
.nxDNhcUb:before {
  content: "\e917";
}
.xjWavObSQsa:before {
  content: "\e918";
}
.iy0qk8V8L8M:before {
  content: "\e919";
}
.ntkqxQK:before {
  content: "\e91a";
}
.nCMWNahEL:before {
  content: "\e91b";
}
.fJJuPv8fLt:before {
  content: "\e91c";
}
.vTQmwTVVM:before {
  content: "\e91d";
}
.d0aJIZ:before {
  content: "\e91e";
}
.pXBpuUcR:before {
  content: "\e91f";
}
.EvXSZDM:before {
  content: "\e920";
}
.anOjBEOflZ:before {
  content: "\e921";
}
.cdG4FuQVS:before {
  content: "\e922";
}
.gKN4sSHNIW:before {
  content: "\e923";
}
.kcGmCVbxO:before {
  content: "\e924";
}
.Up45RZiXb:before {
  content: "\e925";
}
.gz8uMZ:before {
  content: "\e926";
}
.KacvqUwEzW:before {
  content: "\e927";
}
.gbSY3Jac:before {
  content: "\e928";
}
.LFcvdwoRyA5:before {
  content: "\e929";
}
.L1MNaq:before {
  content: "\e92a";
}
.VOIeno:before {
  content: "\e92b";
}
.g3EBlX97Zr:before {
  content: "\e92c";
}
.eTrTJ0Cv:before {
  content: "\e92d";
}
.WwHACJ3ziR:before {
  content: "\e92e";
}
.innHAq:before {
  content: "\e92f";
}
.Mw90m2w:before {
  content: "\e930";
}
.ToogERzRhNk:before {
  content: "\e931";
}
.YzgZzpN:before {
  content: "\e932";
}
.JvBAgS3BRMo:before {
  content: "\e933";
}
.aD5Nlo:before {
  content: "\e934";
}
.O0yr3vUEx3I:before {
  content: "\e935";
}
.dcz3FeZ:before {
  content: "\e936";
}
.kCNfX0cVr:before {
  content: "\e937";
}
.mCVbBmM:before {
  content: "\e938";
}
.C8VBh3drNA:before {
  content: "\e939";
}
.Hbggr70s:before {
  content: "\e93a";
}
.VqcGvcmvjLk:before {
  content: "\e93b";
}
.kZT0sZNnd6G:before {
  content: "\e93c";
}
.HdCoWMl:before {
  content: "\e93d";
}
.S49KNYCzvG:before {
  content: "\e93e";
}
.KiNLM4ABB1u:before {
  content: "\e93f";
}
.idf6TU:before {
  content: "\e940";
}
.nHOaSBS:before {
  content: "\e941";
}
.SoVBBsM:before {
  content: "\e942";
}
.JGH4ZJ:before {
  content: "\e943";
}
.bIjR3yKXmQ:before {
  content: "\e944";
}
.uny52Nskkue:before {
  content: "\e945";
}
.ZEOLA0CT3Y:before {
  content: "\e946";
}
.ZZVOC2D:before {
  content: "\e947";
}
.synvQing:before {
  content: "\e948";
}
.nyAMVLh:before {
  content: "\e949";
}
.Wj2p6I:before {
  content: "\e94a";
}
.G0AHMU6s:before {
  content: "\e94b";
}
.fUCBV2w:before {
  content: "\e94c";
}
.TmhAIR:before {
  content: "\e94d";
}
.E7GgI12:before {
  content: "\e94e";
}
.beGifE9DSqo:before {
  content: "\e94f";
}
.NsXJoVM:before {
  content: "\e950";
}
.lAvJfiH45A:before {
  content: "\e951";
}
.HuK3XOgKd:before {
  content: "\e952";
}
.IBPxFfn:before {
  content: "\e953";
}
.bzr96nVfx:before {
  content: "\e954";
}
.NW7nOLcsr:before {
  content: "\e955";
}
.ifJGovoNv:before {
  content: "\e956";
}
.zjKXcrKzT1d:before {
  content: "\e957";
}
.yDO4Qu:before {
  content: "\e958";
}
.XnMghx:before {
  content: "\e959";
}
.Nf25eY9T:before {
  content: "\e95a";
}
.P0QrQd7:before {
  content: "\e95b";
}
.KfWUVXxu:before {
  content: "\e95c";
}
.hHbYBM06:before {
  content: "\e95d";
}
.IMZSGqaS4Q:before {
  content: "\e95e";
}
.RlrzRYi:before {
  content: "\e95f";
}
.i3p64E:before {
  content: "\e960";
}
.zN64N3q:before {
  content: "\e961";
}
.lOQiZDM:before {
  content: "\e962";
}
.ojteV8vCXy:before {
  content: "\e963";
}
.vEkobSCSVaX:before {
  content: "\e964";
}
.ldRkedADH:before {
  content: "\e965";
}
.RmQhmfA:before {
  content: "\e966";
}
.QmPK8B1:before {
  content: "\e967";
}
.rofDl3Pqu0f:before {
  content: "\e968";
}
.TXM3wX5V2Om:before {
  content: "\e969";
}
.Uk5En2WVre3:before {
  content: "\e96a";
}
.BLlwoJ:before {
  content: "\e96b";
}
.RG7ndV60u:before {
  content: "\e96c";
}
.pXWWrW:before {
  content: "\e96d";
}
.o9QfF4UcdjO:before {
  content: "\e96e";
}
.t1ycco:before {
  content: "\e96f";
}
.CrwePYMjqV2:before {
  content: "\e970";
}
.dVM23fL:before {
  content: "\e971";
}
.QCdAey:before {
  content: "\e972";
}
.IYuUa3:before {
  content: "\e973";
}
.LtfMng:before {
  content: "\e974";
}
.vl2Rd0:before {
  content: "\e975";
}
.SZ3AeT:before {
  content: "\e976";
}
.kPbA7tPiBc:before {
  content: "\e977";
}
.uPDyFci:before {
  content: "\e978";
}
.IM59hbsa:before {
  content: "\e979";
}
.j0TjyZlHihO:before {
  content: "\e97a";
}
.nUs35DUbsS:before {
  content: "\e97b";
}
.sdoALK1X:before {
  content: "\e97c";
}
.KRgj8Ud0rB:before {
  content: "\e97d";
}
.X1J8Ykf:before {
  content: "\e97e";
}
.J9Q7omKJ:before {
  content: "\e97f";
}
.EkIXp3N9s:before {
  content: "\e980";
}
.dri2u84ZYoG:before {
  content: "\e981";
}
.WoVLU4I:before {
  content: "\e982";
}
.Qxh1PeORTLY:before {
  content: "\e983";
}
.sOtMu1s0:before {
  content: "\e984";
}
.vI2TriILtw:before {
  content: "\e985";
}
.OKUCwZ2iGD:before {
  content: "\e986";
}
.wfERuEe1nq:before {
  content: "\e987";
}
.uCxyKuI:before {
  content: "\e988";
}
.Xvrns5mKX:before {
  content: "\e989";
}
.EWI6qIEaR2c:before {
  content: "\e98a";
}
.HVyG3nu:before {
  content: "\e98b";
}
.BbnNvaFuJ:before {
  content: "\e98c";
}
.sBAvKUdZBj:before {
  content: "\e98d";
}
.Mh6ht1aixtC:before {
  content: "\e98e";
}
.kE7n5JgC00X:before {
  content: "\e98f";
}
.IPP0bLf:before {
  content: "\e990";
}
.usEJQEsjCua:before {
  content: "\e991";
}
.kBkzb38SLa0:before {
  content: "\e992";
}
.jiFhHH9e:before {
  content: "\e993";
}
.N5e5hd:before {
  content: "\e994";
}
.LXrGoarN:before {
  content: "\e995";
}
.NxfbWhig:before {
  content: "\e996";
}
.Ov5AHOXZrk:before {
  content: "\e997";
}
.QLQD9Khm:before {
  content: "\e998";
}
.EexJbQ3:before {
  content: "\e999";
}
.apcFas5M7:before {
  content: "\e99a";
}
.BMmtF0:before {
  content: "\e99b";
}
.N5tJSjta3rp:before {
  content: "\e99c";
}
